.pickup__base {
  position: relative;
}
.pickup__item {
  position: relative;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
  margin: 20px 0 0;
}
.pickup__item__link {
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.pickup__item__link:hover {
  opacity: 0.8;
}
.pickup__item__img {
  width: 100%;
  height: auto;
}
.pickup__item__tit {
  line-height: 1.2;
  padding: 15px 0;
  font-size: 13px;
}
.pickup__item.is-hidden {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  height: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.pickup-list.noslide {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0px 15px;
}

.pickup-more {
  background: #e6e6e6;
  width: 240px;
  height: 60px;
  text-align: center;
  margin: 20px auto 0;
  display: block;
  border-radius: 60px;
  font-size: 18px;
  font-weight: 700;
}
@media (width < 992px) {
  .pickup-more {
    font-size: 15px;
  }
}